Funciona cubase 6.5 con la llave del 7.5?

clonika
#1 por clonika el 21/04/2014
hola. Antes este tipo de cosas se podían hacer. Recuerdo una versión de cubase sx 3 que pude correr con una llave ilok del 4. Y recuerdo comentarlo con un vendedor que me dijo que sí que se podían con todas la versiones anteriores a la última actualización que tuvieras legalizada o registrada.
Si alguien sabe responder... gracias de antemano
Subir
undercore
#2 por undercore el 21/04/2014
que yo sepa sigue siendo así
Subir
clonika
#3 por clonika el 21/04/2014
joder!, pues como sea así me da una alegría.
porque el y el 7 sólo corre a partir de lion, y quería quedarme estancado una temporada en el 6.5 con snow leopard corriendo a 64 bits

gracias por contestar
Subir
undercore
#4 por undercore el 21/04/2014
¿pero si quieres quedarte un tiempo con cubase 6.5 por qué has comprado la 7.5?
Subir
clonika
#5 por clonika el 21/04/2014
macpro 8 core del 2008, con mountain lion es matarlo. He decidido volver a snow leopard, que le va estupendamente a este ordenador. La compra del 7.5 ha sido precipitada. Y desde el 7 no puedes usar el snow leopard.
Subir
MrBlue
#6 por MrBlue el 22/04/2014
hola:
Has probado el Mavericks? es un soplo de aire para los ordnadores. En un Mac Pro de 2006 ( no estan oficialmente soportados) con el Lion no iba ni pa tras, ahora con el Mavercks vuela. No se por que pero es asi.
Saludos
Subir
Pollobailando
#7 por Pollobailando el 22/04/2014
Hola compañeros! Yo tengo Cubase 7 y uso también el 6.5 con la misma llave. Ahh.. Clonica... Mi Imac tiene Snow 10.6.8 y el Cubase 7 funciona sin problema. Un saludo!!
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo